<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2017년 12월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2017년 12월 4일 게시됨 | 2017년 12월 6일 업데이트됨</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는 Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 및 기능 개선에 관해 자세히 다룹니다. Google 기기의 경우
2017-12-05 보안 패치 수준 이상에서 이 게시판의 문제가
모두 해결되었습니다. 기기의 보안 패치 수준을 확인하는 방법을 알아보려면
<a href="https://support.google.com/pixelphone/answer/4457705">Android 버전 확인 및 업데이트</a>를 참조하세요.
</p>
<p>
지원되는 모든 Google 기기는 2017-12-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는 <a href="//developers.google.com/android/nexus/images">Google 개발자 사이트</a>에 있습니다.
</p>
<h2 id="announcements">공지사항</h2>
<p>
<a href="/security/bulletin/2017-12-01">2017년 12월 Android 보안 게시판</a>에 설명된 보안 취약성 외에도
Pixel 및 Nexus 기기에는 아래 설명된 보안 취약성과 관련된
패치도 포함되어 있습니다. 파트너에게는 적어도 1개월 전에 이러한 문제와 관련해
알림이 전송되었으며 이러한 패치를 기기 업데이트의 일부로 포함하도록 선택할 수
있습니다.
</p>
<h2 id="security-patches">보안 패치</h2>
<p>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조, <a href="#type">취약성 유형</a>, <a href="/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다. 가능한
경우 AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>

<h3 id="media-framework">미디어 프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13154</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/271defe729a10db25b45759c8ccfb5abed24c647">A-63666573</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0879</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/26a87d15ef97b35633577f7a97ed39bcaa800585">A-65025028</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13149</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/4cf597a518436abf964b020bb97f97e490f80065">A-65719872</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13150</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/86bfec8d3215dbdabbe79dba128628976ebfc6ef">A-38328132</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13152</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/b41a527176b659c5ddfc734838df7607a6af80c9">A-62872384</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13161</td>
    <td>A-63930471<a href="#asterisk">*</a><br />
        BC-V2017092501</td>
    <td>EoP</td>
    <td>보통</td>
    <td>정의되지 않음</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13167</td>
    <td>A-37240993<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>사운드 타이머</td>
  </tr>
  <tr>
    <td>CVE-2017-13163</td>
    <td>A-37429972<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>MTP USB 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-15868</td>
    <td>A-33982955<br />
        <a href="https://patchwork.kernel.org/patch/9882449/">업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>무선 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-13165</td>
    <td>A-31269937<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>파일 시스템</td>
  </tr>
  <tr>
    <td>CVE-2017-13166</td>
    <td>A-34624167<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>V4L2 동영상 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-1000380</td>
    <td>A-64217740<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=d11662f4f798b50d8c8743f433842c3e40fe3378">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>사운드 타이머 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-13168</td>
    <td>A-65023233<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>SCSI 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-13169</td>
    <td>A-37512375<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>카메라 서버</td>
  </tr>
  <tr>
    <td>CVE-2017-13164</td>
    <td>A-36007193<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>바인더 드라이버</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13172</td>
    <td>A-36493287<a href="#asterisk">*</a><br />
        M-ALPS03495791</td>
    <td>EoP</td>
    <td>보통</td>
    <td>블루투스 드라이버</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">NVIDIA 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-6280</td>
    <td>A-63851980<a href="#asterisk">*</a><br />
        N-CVE-2017-6280</td>
    <td>ID</td>
    <td>보통</td>
    <td>NVIDIA 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-13175</td>
    <td>A-64339309<a href="#asterisk">*</a><br />
        N-CVE-2017-13175</td>
    <td>ID</td>
    <td>보통</td>
    <td>Libwilhelm</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-9708</td>
    <td>A-62674846<a href="#asterisk">*</a><br />
        QC-CR#2081806</td>
    <td>EoP</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
  <tr>
    <td>CVE-2017-11042</td>
    <td>A-38232268<a href="#asterisk">*</a><br />
        QC-CR#2070438</td>
    <td>EoP</td>
    <td>보통</td>
    <td>바인더</td>
  </tr>
  <tr>
    <td>CVE-2017-11030</td>
    <td>A-64431967<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=89e6c2d38405cdeefaa278cbf6d18791f255ee5e">QC-CR#2034255</a>
     [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=2be7caec635de9fcf0d2145f858635e9366f0f4f">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>디스플레이</td>
  </tr>
  <tr>
    <td>CVE-2017-9703</td>
    <td>A-34329758<a href="#asterisk">*</a><br />
        QC-CR#2038086</td>
    <td>EoP</td>
    <td>보통</td>
    <td>동영상 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-9718</td>
    <td>A-36386076<a href="#asterisk">*</a><br />
        QC-CR#2045918</td>
    <td>EoP</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
  <tr>
    <td>CVE-2017-8244</td>
    <td>A-35138888<a href="#asterisk">*</a><br />
        QC-CR#2013361</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Debugfs 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-14901</td>
    <td>A-65468984<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=e4f54acdc4e0d41530d0189e6c59301b8b900ba6">
QC-CR#2059714</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9698</td>
    <td>A-63868678<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=79492490423bc369da4ded113dca7f5a5b38e656">
QC-CR#2023860</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>그래픽</td>
  </tr>
  <tr>
    <td>CVE-2017-9700</td>
    <td>A-63868780<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=c2e5af21d3d3bb856ff3b5783aa2a6147a4c9089">
QC-CR#2043822</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>오디오</td>
  </tr>
  <tr>
    <td>CVE-2017-9722</td>
    <td>A-64453224<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=ab0ae43628cff92d10792b762667ddfaf243d796">QC-CR#2034239</a>
     [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cd7e77fbab7e2b7e737a10d5300e826572fee82f">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>디스플레이</td>
  </tr>
  <tr>
    <td>CVE-2017-11049</td>
    <td>A-64728945<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-3.18.git;a=commit;h=430f3805c82634a3cb969d83acc4fc4c0ee6af27">
QC-CR#2034909</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>디스플레이</td>
  </tr>
  <tr>
    <td>CVE-2017-11047</td>
    <td>A-64728948<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=8d0b17fdbea77753ce4388e4b7538f1c32b2b730">
QC-CR#2057285</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>디스플레이</td>
  </tr>
  <tr>
    <td>CVE-2017-14898</td>
    <td>A-65468978<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=f4bc0d11aa35ffe5f58fdcb7e4bfeffa08011128">
QC-CR#2054748</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14899</td>
    <td>A-65468980<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=424a72b2a924d32e6a777c93c5ccf8979c776d25">
QC-CR#2054752</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11044</td>
    <td>A-65468989<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=704512a933415f38c190d21e28bcd2dd122dc4b8">
QC-CR#2063166</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>그래픽</td>
  </tr>
  <tr>
    <td>CVE-2017-11045</td>
    <td>A-65468993<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6c815ebc37f49e4e3edb10def9c45f2fd9362a84">
QC-CR#2060377</a>
 [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=2a657721dd71aec745534af9f8712537b83c410e">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>카메라</td>
  </tr>
  <tr>
    <td>CVE-2017-14900</td>
    <td>A-65468983<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=8a4da03089ec78d44e44efa594d08cecc177326e">
QC-CR#2058468</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9710</td>
    <td>A-63868933<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=938946fef09130dfe6b8158bfebeb85a4c5c29e3">
QC-CR#2023883</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>데이터 HLOS</td>
  </tr>
  <tr>
    <td>CVE-2017-11019</td>
    <td>A-64453105<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a2e451a1e1d973709ccd062c9aade669cd0daca4">
QC-CR#2030638</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>디스플레이</td>
  </tr>
  <tr>
    <td>CVE-2017-11016</td>
    <td>A-64453423<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6bb0d13bbd9df966a9a2b801e5204937285413fe">
QC-CR#2038685</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>오디오</td>
  </tr>
  <tr>
    <td>CVE-2017-11033</td>
    <td>A-64453422<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b54141365805ae1a5254bff5442e1a103d3701d0">QC-CR#2031930</a>
     [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=fd98387b3d30da51773ad7597bb9febb87c70394">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
  <tr>
    <td>CVE-2017-14896</td>
    <td>A-65468975<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=07c254f9c167b7114385a50abd29938db45d5052">
QC-CR#2013716</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>GUD mobicore 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-8281</td>
    <td>A-62378232<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=9b209c4552779edb86221787fb8681dd212e3a0c">
QC-CR#2015892</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>DCI 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-14903</td>
    <td>A-63522505<a href="#asterisk">*</a><br />
        QC-CR#2088768</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11031</td>
    <td>A-64442463<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=70b104dcaf84f61b9ae37fde4d9fca69170cebe5">
QC-CR#2059181</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>디스플레이</td>
  </tr>
  <tr>
    <td>CVE-2017-14905</td>
    <td>A-37719782<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=4d9812973e8b12700afd8c3d6f36a94506ffb6fc">
QC-CR#2061251</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>무선 네트워킹</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm 비공개 소스
구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-14907</td>
    <td>A-62212113<a href="#asterisk">*</a></td>
    <td>해당 없음</td>
    <td>심각</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-5341</td>
    <td>A-63983006<a href="#asterisk">*</a></td>
    <td>해당 없음</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2017-9709 </td>
    <td>A-65944335<a href="#asterisk">*</a></td>
    <td>해당 없음</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2017-15813</td>
    <td>A-63979947<a href="#asterisk">*</a></td>
    <td>해당 없음</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">기능 업데이트</h2>
<p>
지원되는 모든 Google 기기는 12월 OTA의 일부로 Android 8.1 업데이트를 받게 됩니다.
Android 8.1에는 Android 플랫폼의 여러 부분에 관한 다양한 기능 업데이트 및
개선 사항이 포함되어 있습니다.
</p>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2017-12-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
문제는 2017-12-05 보안 패치 수준 이상에서 모두 해결됩니다. 기기의 보안 패치 수준을 확인하는 방법을 알아보려면
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>의
안내를 읽어 보세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>해당 없음</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어
있습니다.
</p>
<p>
<strong>5. 보안 취약성이 이 게시판과 Android 보안 게시판에 나뉘어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고사항</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017년 12월 4일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017년 12월 5일</td>
   <td>게시판이 펌웨어 이미지 링크 및 기능 업데이트 관련 세부정보로 업데이트됨</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2017년 12월 6일</td>
   <td>게시판이 수정되어 AOSP 링크 포함됨</td>
  </tr>
</tbody></table>

</body></html>